<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Devices</key>
	<array>
		<dict>
			<key>title</key>
			<string>new iPhone</string>
			<key>ext</key>
			<string>mp4</string>
			<key>image</key>
			<string>iphone6</string>
			<key>formattype</key>
			<integer>0</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>H.264</string>
				<key>values</key>
				<string>H.264,Xvid,MPEG4</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>3000</string>
				<key>values</key>
				<string>4500,3000,1500,900</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>30,24</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>1280*720</string>
				<key>values</key>
				<string>1920*1080,1280*720,640*480</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>AAC</string>
				<key>values</key>
				<string>AAC</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>iPhone4,5,iPod touch 4</string>
			<key>ext</key>
			<string>mp4</string>
			<key>image</key>
			<string>iPhone4</string>
			<key>formattype</key>
			<integer>0</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>H.264</string>
				<key>values</key>
				<string>H.264,Xvid,MPEG4</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>3000</string>
				<key>values</key>
				<string>4500,3000,1500,900</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>30,24</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>640*480</string>
				<key>values</key>
				<string>960*640,640*480</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>AAC</string>
				<key>values</key>
				<string>AAC</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>iPod touch 1,2,3</string>
			<key>ext</key>
			<string>mp4</string>
			<key>image</key>
			<string>iPhone3</string>
			<key>formattype</key>
			<integer>0</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>MPEG4</string>
				<key>values</key>
				<string>H.264,MPEG4</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>3500</string>
				<key>values</key>
				<string>4000,3500,2000,1200,900</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>30,24</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>480*320</string>
				<key>values</key>
				<string>640*480,480*320,320*240</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>AAC</string>
				<key>values</key>
				<string>AAC</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>iPad 1,2</string>
			<key>ext</key>
			<string>mov</string>
			<key>image</key>
			<string>iPad1_2</string>
			<key>formattype</key>
			<integer>0</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>H.264</string>
				<key>values</key>
				<string>H.264,MPEG4</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>4000</string>
				<key>values</key>
				<string>2000,4000,6000,9000</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>30,24</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>1024*768</string>
				<key>values</key>
				<string>640*480,1024*768,1280*720</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>AAC</string>
				<key>values</key>
				<string>AAC</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>new iPad,iPad 4</string>
			<key>ext</key>
			<string>mov</string>
			<key>image</key>
			<string>iPad1_2</string>
			<key>formattype</key>
			<integer>0</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>H.264</string>
				<key>values</key>
				<string>H.264,MPEG4</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>4000</string>
				<key>values</key>
				<string>2000,4000,6000,9000</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>30,24</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>1280*720</string>
				<key>values</key>
				<string>640*480,1024*768,1280*720,1920*1080</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>AAC</string>
				<key>values</key>
				<string>AAC</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>Android phone</string>
			<key>ext</key>
			<string>mp4</string>
			<key>image</key>
			<string>adroid</string>
			<key>formattype</key>
			<integer>1</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>H.264</string>
				<key>values</key>
				<string>H.264,MPEG4</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>4000</string>
				<key>values</key>
				<string>2000,4000,6000,9000</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>30,24</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>800*480</string>
				<key>values</key>
				<string>320*240,480*320,800*480</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>AAC</string>
				<key>values</key>
				<string>AAC</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
	</array>
	<key>Formats</key>
	<array>
		<dict>
			<key>title</key>
			<string>MP4</string>
			<key>ext</key>
			<string>mp4</string>
			<key>image</key>
			<string>mp4</string>
			<key>formattype</key>
			<integer>3</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>H.264</string>
				<key>values</key>
				<string>MPEG4,H.264</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>3000</string>
				<key>values</key>
				<string>900,1500,3000,4500,6000</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>24,30</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>960*640</string>
				<key>values</key>
				<string>320*240,640*480,720*480,960*640,1280*720</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>AAC</string>
				<key>values</key>
				<string>AAC</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>M4V</string>
			<key>ext</key>
			<string>m4v</string>
			<key>image</key>
			<string>m4v</string>
			<key>formattype</key>
			<integer>3</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>H.264</string>
				<key>values</key>
				<string>Xvid,H.264</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>2000</string>
				<key>values</key>
				<string>900,1500,3000,4500,6000</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>24,30</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>640*480</string>
				<key>values</key>
				<string>320*240,640*480,720*480,960*640,1280*720</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>AAC</string>
				<key>values</key>
				<string>AAC</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>MKV</string>
			<key>ext</key>
			<string>mkv</string>
			<key>image</key>
			<string>mkv</string>
			<key>formattype</key>
			<integer>3</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>H.264</string>
				<key>values</key>
				<string>Xvid,H.264</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>2000</string>
				<key>values</key>
				<string>900,1500,3000,4500,6000</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>24,30</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>640*480</string>
				<key>values</key>
				<string>320*240,640*480,720*480,960*640,1280*720</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>AAC</string>
				<key>values</key>
				<string>AAC,MP3,AC-3</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>160,128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>WMV</string>
			<key>ext</key>
			<string>wmv</string>
			<key>image</key>
			<string>wmv</string>
			<key>formattype</key>
			<integer>3</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>wmv2</string>
				<key>values</key>
				<string>wmv2,wmv1</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>2000</string>
				<key>values</key>
				<string>900,1500,3000,4500,6000</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>24,30</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>640*480</string>
				<key>values</key>
				<string>320*240,640*480,720*480,960*640,1280*720</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>wma2 Audio</string>
				<key>values</key>
				<string>wma2 Audio,wma1 Audio</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>160,128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>AVI</string>
			<key>ext</key>
			<string>avi</string>
			<key>image</key>
			<string>avi</string>
			<key>formattype</key>
			<integer>3</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>Xvid</string>
				<key>values</key>
				<string>Xvid</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>3000</string>
				<key>values</key>
				<string>900,1500,3000,4500,6000</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>24,30</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>640*480</string>
				<key>values</key>
				<string>320*240,640*480,720*480,960*640,1280*720</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>MP3</string>
				<key>values</key>
				<string>MP3,PCM</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>FLV</string>
			<key>ext</key>
			<string>flv</string>
			<key>image</key>
			<string>flv</string>
			<key>formattype</key>
			<integer>3</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>FLV Video</string>
				<key>values</key>
				<string>FLV Video,H.264</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>900</string>
				<key>values</key>
				<string>256,512,900,3000,6000</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>24,30</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>640*480</string>
				<key>values</key>
				<string>320*240,480*272,480*320,640*480,720*480,1280*720</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>MP3</string>
				<key>values</key>
				<string>MP3,AAC</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>F4V</string>
			<key>ext</key>
			<string>flv</string>
			<key>image</key>
			<string>f4v</string>
			<key>formattype</key>
			<integer>3</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>H.264</string>
				<key>values</key>
				<string>H.264</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>1500</string>
				<key>values</key>
				<string>640,900,1500,2500,5000</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>24,30</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>640*480</string>
				<key>values</key>
				<string>320*240,480*272,480*320,640*480,720*480,1280*720</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>AAC</string>
				<key>values</key>
				<string>AAC,MP3</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>MPEG-2</string>
			<key>ext</key>
			<string>mpg</string>
			<key>image</key>
			<string>mpg</string>
			<key>formattype</key>
			<integer>3</integer>
			<key>vcodec</key>
			<dict>
				<key>default</key>
				<string>MPEG-2 Video</string>
				<key>values</key>
				<string>MPEG-2 Video</string>
			</dict>
			<key>vbitrate</key>
			<dict>
				<key>default</key>
				<string>2000</string>
				<key>values</key>
				<string>900,1500,3000,4500,6000</string>
			</dict>
			<key>framerate</key>
			<dict>
				<key>default</key>
				<string>30</string>
				<key>values</key>
				<string>24,30</string>
			</dict>
			<key>resolution</key>
			<dict>
				<key>default</key>
				<string>640*480</string>
				<key>values</key>
				<string>320*240,480*272,480*320,640*480,720*480,1280*720</string>
			</dict>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>AAC</string>
				<key>values</key>
				<string>AAC,MPEG-2 Audio,AC-3</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
	</array>
	<key>Audios</key>
	<array>
		<dict>
			<key>title</key>
			<string>MP3 Audio</string>
			<key>ext</key>
			<string>mp3</string>
			<key>image</key>
			<string>mp3</string>
			<key>formattype</key>
			<integer>4</integer>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>MP3</string>
				<key>values</key>
				<string>MP3</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>256,196,128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>AAC Audio (m4a)</string>
			<key>ext</key>
			<string>m4a</string>
			<key>image</key>
			<string>m4a</string>
			<key>formattype</key>
			<integer>4</integer>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>AAC</string>
				<key>values</key>
				<string>AAC</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>196,128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
		<dict>
			<key>title</key>
			<string>WMA</string>
			<key>ext</key>
			<string>wma</string>
			<key>image</key>
			<string>wma</string>
			<key>formattype</key>
			<integer>4</integer>
			<key>acodec</key>
			<dict>
				<key>default</key>
				<string>wma2 Audio</string>
				<key>values</key>
				<string>wma2 Audio,wma1 Audio</string>
			</dict>
			<key>abitrate</key>
			<dict>
				<key>default</key>
				<string>128</string>
				<key>values</key>
				<string>256,196,128,96,64</string>
			</dict>
			<key>samplerate</key>
			<dict>
				<key>default</key>
				<string>44100</string>
				<key>values</key>
				<string>48000,44100,32000,22050</string>
			</dict>
		</dict>
	</array>
	<key>codecMap</key>
	<dict>
		<key>H.264</key>
		<string>libx264</string>
		<key>Xvid</key>
		<string>libxvid</string>
		<key>MPEG4</key>
		<string>mpeg4</string>
		<key>FLV Video</key>
		<string>flv</string>
		<key>MPEG-2 Video</key>
		<string>mpeg2video</string>
		<key>MPEG-2 Audio</key>
		<string>mp2</string>
		<key>MP3</key>
		<string>libmp3lame</string>
		<key>AC-3</key>
		<string>ac3</string>
		<key>AAC</key>
		<string>aac</string>
		<key>WMA</key>
		<string>wmav2</string>
		<key>PCM</key>
		<string>pcm_mulaw</string>
		<key>WMV</key>
		<string>wmv2</string>
		<key>wma1 Audio</key>
		<string>wmav1</string>
		<key>wma2 Audio</key>
		<string>wmav2</string>
		<key>wmv1</key>
		<string>wmv1</string>
		<key>wmv2</key>
		<string>wmv2</string>
	</dict>
</dict>
</plist>
